uuid: c1c53cd7-8982-4bcb-9895-9da4185f372e
langcode: de
status: true
dependencies:
  config:
    - taxonomy.vocabulary.flagge
id: taxonomy_term.flagge.status
field_name: status
entity_type: taxonomy_term
bundle: flagge
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
